Bug 218204 - multi-language support bug
multi-language support bug
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: taglib (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-03 01:26 EST by idak
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-18 17:58:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description idak 2006-12-03 01:26:47 EST
I use audicious and its bug is depends on taglib multi-language support.
So please see the following report at livna.
http://bugzilla.livna.org/show_bug.cgi?id=1305
Comment 1 Aurelien Bompard 2006-12-14 12:10:25 EST
Sorry for not responding earlier. Please try the following rpms:
http://gauret.free.fr/fichiers/rpms/fedora/taglib-1.4-5.i386.rpm 
http://gauret.free.fr/fichiers/rpms/fedora/taglib-devel-1.4-5.i386.rpm
(built for FC6)
I just added your patch. If it's OK, I'll commit and rebuild taglib for rawhide
+ FC6.
Comment 2 idak 2006-12-18 10:20:48 EST
It seems OK. So please apply that :)
Comment 3 Aurelien Bompard 2006-12-18 17:58:21 EST
Done

Note You need to log in before you can comment on or make changes to this bug.